Subject: Re: [datatracker-rqmts] draft-ietf-genarea-datatracker-iana-rfced-extns

From: Ed Juskevicius <[email-masked]>
Date: Tue, 1 Mar 2011 23:15:11 -0500

Hi, I've just started reading the subject draft, and I have one meta question,

Are most of the requirements coded as "should" items?  I am asking
because I can only find one instance of the word "shall" in the body
of the document, and the only appearance of the word "must" in the
copyright boilerplate text.

Excellent starting point for discussion !

Best Regards,

Ed  Juskevicius.